/* CSS Document */



/* { ------------------------------------------------------------------------- */


body {
margin:0;
padding:0;
text-align:center;
color:#555;
font-size:12px;
line-height:150%;
background:#EEE;
}


h1,h2,h3,h4,h5,h6,p,dl,dt,dd,ul,li,th,td,object {margin:0; padding:0;}

img {border-style:none;}

object {vertical-align:bottom;}

ul,ol,li {list-style:none;}

a:link{color:#555;}
a:visited {color:#666;}
a:hover {color:#39C893;}

a {overflow:hidden;}


#wrap {
margin:0 auto;
padding:0 30px 0;
width:840px;
background:#FFF;
border-left:#E3E3E3 1px solid;
border-right:#E3E3E3 1px solid;
}




/* wb_[------------------------------------------------------------------------- */


h1 a {
margin-top:10px;
background:url(../img/common/rogo.gif) no-repeat;
width:840px; 
height:67px;
display:block;
float:left;
font-size:1px;
text-indent:-9999px;
}



/* C摜Eir------------------------------------------------------------------------- */


/* gbvy[W */

#header-index h2 {background:url(../img/index/main.jpg) no-repeat; height:220px; clear:both; text-indent:-9999px;}


#header-index ul#navi {
background:url(../img/index/navi.jpg) no-repeat;
height:61px;
}

#header-index ul#navi li {height:61px; list-style:none; float:left; text-indent:-9999px;}

#header-index ul#navi li a {height:61px; display:block;}
#header-index ul#navi li#navi1 a {width:223px;}
#header-index ul#navi li#navi2 a {width:113px;}
#header-index ul#navi li#navi3 a {width:113px;}
#header-index ul#navi li#navi4 a {width:114px;}
#header-index ul#navi li#navi5 a {width:162px;}
#header-index ul#navi li#navi6 a {width:113px;}


#header-index ul#navi li#navi1 a:hover {background:url(../img/index/navi.jpg) 0 -61px no-repeat;}
#header-index ul#navi li#navi2 a:hover {background:url(../img/index/navi.jpg) -223px -61px no-repeat;}
#header-index ul#navi li#navi3 a:hover {background:url(../img/index/navi.jpg) -336px -61px no-repeat;}
#header-index ul#navi li#navi4 a:hover {background:url(../img/index/navi.jpg) -449px -61px no-repeat;}
#header-index ul#navi li#navi5 a:hover {background:url(../img/index/navi.jpg) -563px -61px no-repeat;}
#header-index ul#navi li#navi6 a:hover {background:url(../img/index/navi.jpg) -725px -61px no-repeat;}

/* Tuy[W */

#header h2 {height:98px; clear:both; text-indent:-9999px;}

#h2-company {background:url(../img/company/main.jpg) no-repeat;}
#h2-work {background:url(../img/work/main.jpg) no-repeat;}
#h2-case {background:url(../img/case/main.jpg) no-repeat;}
#h2-recruit {background:url(../img/recruit/main.jpg) no-repeat;}
#h2-news {background:url(../img/news/main.jpg) no-repeat;}
#h2-contact {background:url(../img/contact/main.jpg) no-repeat;}
#h2-sitemap {background:url(../img/sitemap/main.jpg) no-repeat;}
#h2-privacy {background:url(../img/privacy/main.jpg) no-repeat;}
 




#header ul#navi {
background:url(../img/common/navi.jpg) no-repeat;
height:39px;
clear:both;
}

#header ul#navi li {height:39px; list-style:none; float:left; text-indent:-9999px;}

#header ul#navi li a {height:39px; display:block;}
#header ul#navi li#navi1 a {width:223px;}
#header ul#navi li#navi2 a {width:114px;}
#header ul#navi li#navi3 a {width:113px;}
#header ul#navi li#navi4 a {width:114px;}
#header ul#navi li#navi5 a {width:163px;}
#header ul#navi li#navi6 a {width:113px;}


#header ul#navi li#navi1 a:hover {background:url(../img/common/navi.jpg) 0 -39px no-repeat;}
#header ul#navi li#navi2 a:hover {background:url(../img/common/navi.jpg) -223px -39px no-repeat;}
#header ul#navi li#navi3 a:hover {background:url(../img/common/navi.jpg) -337px -39px no-repeat;}
#header ul#navi li#navi4 a:hover {background:url(../img/common/navi.jpg) -450px -39px no-repeat;}
#header ul#navi li#navi5 a:hover {background:url(../img/common/navi.jpg) -564px -39px no-repeat;}
#header ul#navi li#navi6 a:hover {background:url(../img/common/navi.jpg) -727px -39px no-repeat;}



/* tgirQ[V------------------------------------------------------------------------- */

#left_content {margin:5px 20px 0 0; width:200px; float:left;}

a#bt_koukoku {
margin-bottom:15px;
background:url(../img/common/bt_koukoku.gif) left no-repeat;
width:200px;
height:64px;
display:block;
text-indent:-9999px;
}
a#bt_koukoku:hover {background:url(../img/common/bt_koukoku.gif) right no-repeat;}

#left_content ul{margin-bottom:5px; padding-top:35px; text-align:center;}
#left_content li {list-style:none; width:200px; height:28px; text-indent:-9999px;}
#left_content li a {width:200px; height:28px; display:block;}

li#left_navi_home {background:url(../img/common/leftnavi_home.gif) left no-repeat;}
li#left_navi_home a:hover {background:url(../img/common/leftnavi_home.gif) right no-repeat;}

a#privacy {
margin-bottom:5px;
background:url(../img/common/bt_privacy.gif) left no-repeat;
width:200px;
height:23px;
display:block;
}
a#privacy:hover {background:url(../img/common/bt_privacy.gif) right no-repeat;}

a#sitemap {
background:url(../img/common/bt_sitemap.gif) left no-repeat;
width:200px;
height:23px;
display:block;
}
a#sitemap:hover {background:url(../img/common/bt_sitemap.gif) right no-repeat;}

a#team-6 {
background:url(../img/common/bn_-6.gif) no-repeat;
width:200px;
height:75px;
display:block;
}


/* ƈē */

#left_navi_work {background:url(../img/work/leftnavi_top.gif) no-repeat;}
#left_navi_work li#left_navi1 {background:url(../img/work/leftnavi.gif) 0 0 no-repeat;}
#left_navi_work li#left_navi2 {background:url(../img/work/leftnavi.gif) 0 -28px no-repeat;}
#left_navi_work li#left_navi3 {background:url(../img/work/leftnavi.gif) 0 -56px no-repeat;}
#left_navi_work li#left_navi4 {background:url(../img/work/leftnavi.gif) 0 -84px no-repeat;}
#left_navi_work li#left_navi5 {background:url(../img/work/leftnavi.gif) 0 -112px no-repeat;}
#left_navi_work li#left_navi6 {background:url(../img/work/leftnavi.gif) 0 -140px no-repeat;}
#left_navi_work li#left_navi7 {background:url(../img/work/leftnavi.gif) 0 -168px no-repeat;}
#left_navi_work li#left_navi8 {background:url(../img/work/leftnavi.gif) 0 -196px no-repeat;}

#left_navi_work li#left_navi1 a:hover {background:url(../img/work/leftnavi.gif) -200px 0 no-repeat;}
#left_navi_work li#left_navi2 a:hover {background:url(../img/work/leftnavi.gif) -200px -28px no-repeat;}
#left_navi_work li#left_navi3 a:hover {background:url(../img/work/leftnavi.gif) -200px -56px no-repeat;}
#left_navi_work li#left_navi4 a:hover {background:url(../img/work/leftnavi.gif) -200px -84px no-repeat;}
#left_navi_work li#left_navi5 a:hover {background:url(../img/work/leftnavi.gif) -200px -112px no-repeat;}
#left_navi_work li#left_navi6 a:hover {background:url(../img/work/leftnavi.gif) -200px -140px no-repeat;}
#left_navi_work li#left_navi7 a:hover {background:url(../img/work/leftnavi.gif) -200px -168px no-repeat;}
#left_navi_work li#left_navi8 a:hover {background:url(../img/work/leftnavi.gif) -200px -196px no-repeat;}



/* Џ */

#left_navi_company {background:url(../img/company/leftnavi_top.gif) no-repeat;}
#left_navi_company li#left_navi1 {background:url(../img/company/leftnavi.gif) 0 0 no-repeat;}
#left_navi_company li#left_navi2 {background:url(../img/company/leftnavi.gif) 0 -28px no-repeat;}
#left_navi_company li#left_navi3 {background:url(../img/company/leftnavi.gif) 0 -56px no-repeat;}
#left_navi_company li#left_navi4 {background:url(../img/company/leftnavi.gif) 0 -84px no-repeat;}
#left_navi_company li#left_navi5 {background:url(../img/company/leftnavi.gif) 0 -112px no-repeat;}
#left_navi_company li#left_navi6 {background:url(../img/company/leftnavi.gif) 0 -140px no-repeat;}

#left_navi_company li#left_navi1 a:hover {background:url(../img/company/leftnavi.gif) -200px 0 no-repeat;}
#left_navi_company li#left_navi2 a:hover {background:url(../img/company/leftnavi.gif) -200px -28px no-repeat;}
#left_navi_company li#left_navi3 a:hover {background:url(../img/company/leftnavi.gif) -200px -56px no-repeat;}
#left_navi_company li#left_navi4 a:hover {background:url(../img/company/leftnavi.gif) -200px -84px no-repeat;}
#left_navi_company li#left_navi5 a:hover {background:url(../img/company/leftnavi.gif) -200px -112px no-repeat;}
#left_navi_company li#left_navi6 a:hover {background:url(../img/company/leftnavi.gif) -200px -140px no-repeat;}




/* ̗p */

#left_navi_recruit {background:url(../img/recruit/leftnavi_top.gif) no-repeat;}
#left_navi_recruit li#left_navi1 {background:url(../img/recruit/leftnavi.gif) 0 0 no-repeat;}
#left_navi_recruit li#left_navi2 {background:url(../img/recruit/leftnavi.gif) 0 -28px no-repeat;}
#left_navi_recruit li#left_navi3 {background:url(../img/recruit/leftnavi.gif) 0 -56px no-repeat;}

#left_navi_recruit li#left_navi1 a:hover {background:url(../img/recruit/leftnavi.gif) -200px 0 no-repeat;}
#left_navi_recruit li#left_navi2 a:hover {background:url(../img/recruit/leftnavi.gif) -200px -28px no-repeat;}
#left_navi_recruit li#left_navi3 a:hover {background:url(../img/recruit/leftnavi.gif) -200px -56px no-repeat;}




/* j[X[X */

#left_navi_news {background:url(../img/news/leftnavi_top.gif) no-repeat;}
#left_navi_news li#left_navi1 {background:url(../img/news/leftnavi.gif) 0 0 no-repeat;}

#left_navi_news li#left_navi1 a:hover {background:url(../img/news/leftnavi.gif) -200px 0 no-repeat;}





/* ERec------------------------------------------------------------------------- */


#right_content {
margin:5px 0 0 0;
width:610px;
text-align:left;
float:right;
}


a.bt_pagetop {
margin-top:8px;
background:url(../img/common/bt_pageup.gif) no-repeat;
width:60px;
height:11px;
display:block;
clear:both;
}

a.bt_contact {
margin:5px 12px 0 0;
background:url(../img/common/bt_contact_,mini.gif) no-repeat;
width:109px;
height:17px;
display:block;
}


h3 {margin-bottom:15px; background:no-repeat; height:30px; text-indent:-9999px; clear:both;}

h4 {
margin-bottom:6px;
padding-bottom:1px;
background:url(../img/common/line.gif) bottom repeat-x;
font-size:12px;
color:#34BC89;
clear:both;
}

h5 {margin-bottom:4px; font-size:12px; color:#FF7575;}


.text05 {margin:0 0 5px 15px;}
.text10 {margin:0 0 10px 15px;}
.text20 {margin:0 0 20px 15px;}


.table1 {border:#BBB 1px solid; width:610px; text-align:left;}
.table1 tr {background:url(../img/common/line.gif) bottom repeat-x;}
.table1 th {padding:10px 0 10px 20px; color:#34BC89; width:70px; vertical-align:top;}
.table1 td {padding:10px 15px;}

.table2 {
border-left:#BBB 1px solid;
border-top:#BBB 1px solid;
width:610px; text-align:left;
}
.table2 th {
border-right:#BBB 1px solid;
border-bottom:#BBB 1px solid;
padding:10px 6px 10px 15px;
width:110px;
vertical-align:top;
}

.table2 td {border-right:#BBB 1px solid; border-bottom:#BBB 1px solid; padding:10px 15px;}



.table3 {margin-top:-12px; width:610px; text-align:left;}
.table3 tr {background:url(../img/common/line.gif) bottom repeat-x;}
.table3 th {padding:15px 0 3px 20px; color:#34BC89; width:70px; vertical-align:top;}
.table3 td {padding:15px 0 3px 20px;}


.table4 {margin-bottom:5px; border:#CCC solid; border-width:1px 0 0 1px;}
.table4 th,
.table4 td {padding:5px 8px 3px; border:#CCC solid; border-width:0 1px 1px 0;}

.table4 th {background:#f8f8f8; font-weight:normal;}


form {letter-spacing:100%;}




/* tb^[------------------------------------------------------------------------- */

#footer {
margin:25px 0 20px 0;
width:565px;
font-size:11px;
text-align:center;
float:right
}
#footer a {text-decoration:none;}

#bottom {background:url(../img/common/copy.gif) no-repeat; height:70px; clear:both; text-indent:-9999px;}




/* ------------------------------------------------------------------------- */


.left {text-align:left; !important}
.right {text-align:right; !important}
.center {text-align:center; !important}

.bl {display:block; !important}

.f08 {font-size:8px; !important}
.f09 {font-size:9px; !important}
.f10 {font-size:10px; !important}
.f11 {font-size:11px; !important}
.f12 {font-size:12px; !important}
.f13 {font-size:13px; !important}
.f14 {font-size:14px; !important}
.f15 {font-size:15px; !important}
.f16 {font-size:16px; !important}
.f17 {font-size:17px; !important}
.f18 {font-size:18px; !important}
.f19 {font-size:19px; !important}
.f20 {font-size:20px; !important}


.fl_left {float:left; !important}
.fl_right {float:right; !important}
.fl_clear {clear:both; !important}


.c_aka {color:#FF0000; !important}
.c_ao {color:#0000FF; !important}
.c_green {color:#34BC89; !important}
.c_pink {
	color:#FF00FF;
!important; 	font-weight: normal;
}
.c_orange {color:#FF6600; !important}
.c_kuro {color:#000000; !important}
.c_siro {color:#FFFFFF; !important}
.c_gl {color:#999999; !important}


.ma_0 {margin:0; !important}

.ma_t00 {margin-top:0; !important}
.ma_t05 {margin-top:5px; !important}
.ma_t08 {margin-top:8px; !important}
.ma_t10 {margin-top:10px; !important}
.ma_t12 {margin-top:12px; !important}
.ma_t15 {margin-top:15px; !important}
.ma_t20 {margin-top:20px; !important}
.ma_t25 {margin-top:25px; !important}
.ma_t30 {margin-top:30px; !important}
.ma_t40 {margin-top:40px; !important}
.ma_t50 {margin-top:50px; !important}

.ma_b00 {margin-bottom:0; !important}
.ma_b05 {margin-bottom:5px; !important}
.ma_b08 {margin-bottom:8px; !important}
.ma_b10 {margin-bottom:10px; !important}
.ma_b12 {margin-bottom:12px; !important}
.ma_b15 {margin-bottom:15px; !important}
.ma_b20 {margin-bottom:20px; !important}
.ma_b25 {margin-bottom:25px; !important}
.ma_b30 {margin-bottom:30px; !important}
.ma_b40 {margin-bottom:40px; !important}
.ma_b50 {margin-bottom:50px; !important}

.ma_r00 {margin-right:0; !important}
.ma_r03 {margin-right:3px; !important}
.ma_r05 {margin-right:5px; !important}
.ma_r08 {margin-right:8px; !important}
.ma_r10 {margin-right:10px; !important}
.ma_r12 {margin-right:12px; !important}
.ma_r15 {margin-right:15px; !important}
.ma_r17 {margin-right:17px; !important}
.ma_r20 {margin-right:20px; !important}
.ma_r25 {margin-right:25px; !important}
.ma_r30 {margin-right:30px; !important}
.ma_r40 {margin-right:40px; !important}
.ma_r50 {margin-right:50px; !important}

.ma_l00 {margin-left:0; !important}
.ma_l03 {margin-left:3px; !important}
.ma_l05 {margin-left:5px; !important}
.ma_l08 {margin-left:8px; !important}
.ma_l10 {margin-left:10px; !important}
.ma_l12 {margin-left:12px; !important}
.ma_l15 {margin-left:15px; !important}
.ma_l20 {margin-left:20px; !important}
.ma_l25 {margin-left:25px; !important}
.ma_l30 {margin-left:30px; !important}
.ma_l40 {margin-left:40px; !important}
.ma_l50 {margin-left:50px; !important}
.bold_txt {
	font-weight: bold;
	color: #333333;
}


/*--clearfix--*/

.clearfix{
zoom: 100%;
}

.clearfix:after{
display: block;
clear: both;
content: ".";
height: 0.1px;
font-size: 0.1em;
line-height: 0;
visibility: hidden;
}

.clearfix{
display: inline-block;
}

/*\*/

*html .clearfix{
height: 1px;
}

.clearfix{
display: block;
}

/**/